Como atualizar seu ambiente para se conectar ao Adobe Campaign com IMS acc-ims-faq

Em 30 de junho de 2021, foram Sistema Adobe Identity Management (IMS) recursos de logon que podem afetar sua capacidade de continuar usando o Adobe Campaign. Saiba como garantir que continue usando o Adobe Campaign Classic v7 sem interrupções.

O que mudou?

O Adobe Identity Management Service (IMS) parou de oferecer suporte a versões antigas do Internet Explorer no 30 de junho de 2021. Saiba mais.

O Adobe deseja preservar a funcionalidade IMS para todos os clientes após 30 de junho de 2021. O IMS faz parte da estrutura de segurança que permite aos usuários fazer logon no console do cliente, ou seja, no Adobe Campaign.

Para preservar essa funcionalidade, os clientes devem atualizar o Console do cliente no computador de cada usuário e garantir a atualização mais recente do Versão do Windows, com Internet Explorer 11 incorporada, o é instalado no computador de cada usuário.

Você será afetado?

Se estiver se conectando ao Campaign por meio de uma Adobe ID, pelo Adobe Identity Management Service (IMS) e ao executar uma versão do Campaign mais antiga do que as listadas abaixo, você será afetado.

Se você já atualizou, mas está usando uma versão antiga do Microsoft Internet Explorer, é necessário atualizar para o Internet Explorer 11.

Como atualizar?

  • Como cliente hospedado, o Adobe já atualizou sua(s) instância(s) para a versão mais recente.

  • Como cliente local/híbrido, você precisa atualizar para uma das versões mais recentes listadas acima para se beneficiar do novo console do cliente e garantir uma transição contínua antes de 30 de junho de 2021.

    A atualização para uma das novas versões listadas abaixo é obrigatória:

    • Gold Standard 11. Saiba mais
    • Campaign versão 21.1.3. Saiba mais
    • Campaign versão 20.2.5.
    • Campaign versão 20.1.4.
    • Campaign versão 19.2.4.

    Essas versões são fornecidas com um novo protocolo de conexão. A atualização é obrigatória para o servidor do Campaign e o Console do cliente: depois que todas as instâncias forem atualizadas, o Console do cliente precisará ser atualizado para essa versão, bem como para poder se conectar ao Campaign após 30 de junho de 2021.

Além disso, verifique a atualização mais recente do seu Versão do Windows, com Internet Explorer 11 incorporada, o é instalado no computador de cada usuário.

Perguntas frequentes

Como posso verificar minha versão do Campaign?

Saiba como verificar sua versão nesta seção.

Como posso verificar se uso o IMS?

Para verificar o modo de conexão, você pode:

  • Inicie o Console do cliente do Campaign e acesse as configurações de conexão da instância. Se a variável Conectar-se com uma Adobe ID for selecionada, você estará usando o Adobe IMS.

ou

  • Inicie o Console do cliente do Campaign e verifique a janela de conexão. Se estiver se conectando com uma Adobe ID, como mostrado na tela abaixo, você está usando o IMS.

Mensagem de aviso de conexão

A seguinte mensagem de aviso estará visível para os usuários se eles precisarem atualizar o Console do cliente ou usar uma versão antiga do Microsoft Internet Explorer: Você precisa instalar os aplicativos atualizados mais recentes para o Windows e/ou o Adobe.

Se aparecer esse aviso, instale as atualizações mais recentes do sistema operacional que você está usando. Saiba mais

Se você não atualizou sua versão do Internet Explorer, verá a seguinte mensagem e não poderá mais se conectar ao Adobe Campaign:

NOTE
Em caso de dúvidas sobre essas alterações, entre em contato com o Atendimento ao cliente da Adobe.
recommendation-more-help
601d79c3-e613-4db3-889a-ae959cd9e3e1